
          const { Temporal } = require("@js-temporal/polyfill");
          const { URLPattern } = require("urlpattern-polyfill");
        
const require_lookup = require('../lookup-1uverHCc.cjs');
require('../webfinger-vAtLmxOF.cjs');

exports.lookupWebFinger = require_lookup.lookupWebFinger;